FROM ubuntu:22.04
WORKDIR /usr/src/deployer_test
RUN mkdir -p etc/nginx /etc/nginx/sites-enabled /etc/nginx/new-sites-enabled /data/dnscerts.jean-cloud.org/certs/live/ /etc/letsencrypt/live
RUN touch /etc/letsencrypt/live/dummy
#RUN apt-get install gettext-base
CMD ["sh"]

